{
  "component": true,
  "usingComponents": {
    "mask-layer": "../../common/MaskLayer/index",
    "dialog": "../../common/Dialog/index",
    "transfer": "../../common/Transfer/index",
    "manage-name": "./manage-name",
    "manage-notification": "./manage-notification",
    "manage-member": "./manage-member",
    "manage-profile": "./manage-profile",
    "manage-admin": "./manage-admin",
    "icon": "../../common/Icon"
  }
}